=== debian/changelog ===
sahara-dashboard (4.0.0-1) unstable; urgency=medium

  * New upstream release.
  * Standards-Version: 3.9.7 (no change).

 -- Thomas Goirand <zigo@debian.org>  Thu, 07 Apr 2016 22:34:21 +0200

sahara-dashboard (4.0.0~rc2-1) unstable; urgency=medium

  * Initial release. (Closes: #812836)

 -- Thomas Goirand <zigo@debian.org>  Mon, 25 Jan 2016 21:39:26 +0800
