## sahara-dashboard 5.0.0~rc2

=== debian/changelog ===
sahara-dashboard (5.0.0~rc2-2+2~bpo8+1) UNRELEASED; urgency=medium

  * Backport rebuilt by Jenkins in OpenStack infra.

 -- Jenkins <jenkins@openstack.org>  Tue, 04 Oct 2016 14:38:49 +0000

sahara-dashboard (5.0.0~rc2-2) unstable; urgency=medium

  * Uploading to unstable (Closes: #837222).

 -- Thomas Goirand <zigo@debian.org>  Tue, 04 Oct 2016 15:19:09 +0200

sahara-dashboard (5.0.0~rc2-1) experimental; urgency=medium

  [ Ondřej Nový ]
  * d/rules: Removed UPSTREAM_GIT with default value

  [ Thomas Goirand ]
  * Added missing EPOC in (build-)depends: openstack-dashboard.
  * New upstream release.
  * Fixed (build-)depends for this release.
  * Removed patch applied upstream:
    - request.REQUEST-is-removed.patch
    - remove-load-url-from-future.patch
    - disable-failed-manila-test.patch.
  * Using OpenStack's Gerrit as VCS URLs:
    - Point .gitreview file to packaging-deb project.
    - Add .gitreview to extend-diff-ignore in d/s/options.

 -- Thomas Goirand <zigo@debian.org>  Wed, 20 Jul 2016 09:24:22 +0200

sahara-dashboard (4.0.0-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * Standards-Version is 3.9.8 now (no change)

  * Adds -f flag when deleting .secret_key_store file.

 -- Thomas Goirand <zigo@debian.org>  Wed, 13 Apr 2016 22:36:56 +0000
