=== debian/control ===
Source: sahara-dashboard
Section: python
Priority: extra
Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
Uploaders: Thomas Goirand <zigo@debian.org>,
Build-Depends: debhelper (>= 9),
               dh-python,
               openstack-pkg-tools,
               python-all,
               python-pbr (>= 1.8),
               python-setuptools,
               python-sphinx,
Build-Depends-Indep: openstack-dashboard (>= 3:10.0.0~rc2),
                     python-babel (>= 2.3.4),
                     python-coverage,
                     python-designateclient (>= 1.5.0),
                     python-ddt (>= 1.0.1),
                     python-django (>= 1.8),
                     python-django-compressor (>= 2.0),
                     python-django-nose (>= 1.4.4),
                     python-django-openstack-auth (>= 2.4.1),
                     python-hacking,
                     python-iso8601 (>= 0.1.11),
                     python-keystoneclient (>= 1:2.3.1),
                     python-manilaclient (>= 1.10.0),
                     python-mock (>= 1.3),
                     python-mox3 (>= 0.7.0),
                     python-netifaces (>= 0.10.4),
                     python-neutronclient (>= 1:5.1.0),
                     python-novaclient (>= 2:4.1.0),
                     python-nose-exclude,
                     python-oslosphinx (>= 2.5.0),
                     python-saharaclient (>= 0.18.0),
                     python-selenium,
                     python-testscenarios (>= 0.4),
                     python-testtools (>= 1.4.0),
                     python-unittest2,
                     python-xvfbwrapper (>= 0.1.3),
                     subunit,
                     testrepository,
Standards-Version: 3.9.8
Vcs-Git: https://git.openstack.org/openstack/deb-sahara-dashboard -b debian/newton
Vcs-Browser: https://git.openstack.org/cgit/openstack/deb-sahara-dashboard?h=debian%2Fnewton
Homepage: https://github.com/stackforge/sahara-dashboard

Package: python-sahara-dashboard
Architecture: all
Depends: openstack-dashboard (>= 3:10.0.0~rc2),
         python-designateclient (>= 1.5.0),
         python-babel (>= 2.3.4),
         python-django (>= 1.8),
         python-django-compressor (>= 2.0),
         python-django-openstack-auth (>= 2.4.1),
         python-iso8601 (>= 0.1.11),
         python-keystoneclient (>= 1:2.3.1),
         python-manilaclient (>= 1.10.0),
         python-neutronclient (>= 1:5.1.0),
         python-novaclient (>= 2:4.1.0),
         python-pbr (>= 1.8),
         python-saharaclient (>= 0.18.0),
         ${misc:Depends},
         ${python:Depends},
Description: OpenStack data processing cluster as a service - dashboard plugin
 The Sahara project provides a simple means to provision a data-intensive
 application cluster (Hadoop or Spark) on top of OpenStack. It's the ex
 Savanna project, renamed due to potential trademark issues.
 .
 This package contains the OpenStack dashboard plugin.
