=== debian/changelog ===
sahara-dashboard (6.0.0~b3-0ubuntu1) zesty; urgency=medium

  * d/gbp.conf: Update gbp configuration file.
  * d/control: Update Vcs-* links and maintainers.
  * d/python-sahara-dashboard.postinst: Only remove .secret_key_store
    if it exists.
  * d/watch: Get orig tarball from openstack.org.
  * New upstream milestone for OpenStack Ocata.
  * d/control: Align (Build-)Depends with upstream.
  * d/rules: Install all panels with _18 prefix.

 -- Corey Bryant <corey.bryant@canonical.com>  Tue, 31 Jan 2017 14:17:06 -0500
