## sahara-dashboard 6.0.0

=== requirements.txt ===
--- 
+++ 
@@ -6,7 +6,7 @@
 # Horizon Core Requirements
 Django<1.9,>=1.8 # BSD
 django-compressor>=2.0 # MIT
-django-openstack-auth>=2.4.0 # Apache-2.0
+django-openstack-auth>=3.1.0 # Apache-2.0
 oslo.log>=3.11.0 # Apache-2.0
 python-designateclient>=1.5.0 # Apache-2.0
 python-keystoneclient>=3.8.0 # Apache-2.0
