=== debian/changelog ===
sahara-dashboard (6.0.0-0ubuntu1.2) artful; urgency=medium

  * d/gbp.conf: Create stable/pike branch.
  * d/python-sahara-dashboard.postinst: Align with openstack-dashboard
    and use chown horizon instead of www-data (LP: #1755027).
  * d/p/fix-neutron-related-openstack_dashboard-imports.patch: Cherry-picked
    patch from upstream to fix AttributeError's such as "AttributeError:
    'module' object has no attribute 'floating_ip_pools_list'" (LP: #1756189).

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 14 Mar 2018 21:20:49 -0400

sahara-dashboard (6.0.0-0ubuntu1) zesty; urgency=medium

  * New upstream release for Openstack Ocata.

 -- Chuck Short <zulcss@ubuntu.com>  Wed, 22 Feb 2017 11:33:38 -0500
