=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: sahara-dashboard
 Section: python
 Priority: extra
-Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
 Uploaders: Thomas Goirand <zigo@debian.org>,
 Build-Depends: debhelper (>= 9),
                dh-python,
@@ -21,16 +22,17 @@
                      python-django-openstack-auth (>= 2.4.1),
                      python-hacking,
                      python-iso8601 (>= 0.1.11),
-                     python-keystoneclient (>= 1:2.3.1),
-                     python-manilaclient (>= 1.10.0),
+                     python-keystoneclient (>= 1:3.8.0),
+                     python-manilaclient (>= 1.12.0),
                      python-mock (>= 1.3),
                      python-mox3 (>= 0.7.0),
                      python-netifaces (>= 0.10.4),
                      python-neutronclient (>= 1:5.1.0),
-                     python-novaclient (>= 2:4.1.0),
+                     python-novaclient (>= 2:6.0.0),
                      python-nose-exclude,
-                     python-oslosphinx (>= 2.5.0),
-                     python-saharaclient (>= 0.18.0),
+                     python-oslo.log (>= 3.11.0),
+                     python-oslosphinx (>= 4.7.0),
+                     python-saharaclient (>= 1.1.0),
                      python-selenium,
                      python-testscenarios (>= 0.4),
                      python-testtools (>= 1.4.0),
@@ -39,8 +41,8 @@
                      subunit,
                      testrepository,
 Standards-Version: 3.9.8
-Vcs-Git: https://git.openstack.org/openstack/deb-sahara-dashboard -b debian/newton
-Vcs-Browser: https://git.openstack.org/cgit/openstack/deb-sahara-dashboard?h=debian%2Fnewton
+Vcs-Git: git://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/sahara-dashboard
+Vcs-Browser: https://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/sahara-dashboard
 Homepage: https://github.com/stackforge/sahara-dashboard
 
 Package: python-sahara-dashboard
@@ -52,12 +54,13 @@
          python-django-compressor (>= 2.0),
          python-django-openstack-auth (>= 2.4.1),
          python-iso8601 (>= 0.1.11),
-         python-keystoneclient (>= 1:2.3.1),
-         python-manilaclient (>= 1.10.0),
+         python-keystoneclient (>= 1:3.8.0),
+         python-manilaclient (>= 1.12.0),
          python-neutronclient (>= 1:5.1.0),
-         python-novaclient (>= 2:4.1.0),
+         python-novaclient (>= 2:6.0.0),
+         python-oslo.log (>= 3.11.0),
          python-pbr (>= 1.8),
-         python-saharaclient (>= 0.18.0),
+         python-saharaclient (>= 1.1.0),
          ${misc:Depends},
          ${python:Depends},
 Description: OpenStack data processing cluster as a service - dashboard plugin
