## sahara-dashboard 8.0.0~b1

=== debian/changelog ===
sahara-dashboard (8.0.0~b1-0ubuntu1) bionic; urgency=medium

  * New upstream milestone for OpenStack Queens.
  * d/control: Align (Build-)Depends with upstream.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 16 Nov 2017 09:38:16 -0500
