## sahara-dashboard 8.0.0~b2

=== debian/changelog ===
sahara-dashboard (8.0.0~b2-0ubuntu1) bionic; urgency=medium

  * New upstream milestone for OpenStack Queens.
  * d/control: Align (Build-)Depends with upstream.
  * d/*: wrap-and-sort -bast.
  * d/control: Update Standards-Version to 4.1.2.
  * d/control: Bump debhelper compat to 10.
  * d/watch: Scope to Queens series.
  * d/control: Ensure min version of openstack-dashboard includes in-tree
    python-django-openstack-auth.

 -- Corey Bryant <corey.bryant@canonical.com>  Tue, 12 Dec 2017 09:31:45 -0500
