=== debian/changelog ===
sahara-dashboard (8.0.0-0ubuntu1.1) bionic; urgency=medium

  * d/python-sahara-dashboard.postinst: Ensure /var/lib/openstack-dashboard
    exists before chown.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 14 Mar 2018 21:02:31 -0400

sahara-dashboard (8.0.0-0ubuntu1) bionic; urgency=medium

  * New upstream release for OpenStack Queens.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 28 Feb 2018 16:10:41 -0500

sahara-dashboard (8.0.0~rc1-0ubuntu1) bionic; urgency=medium

  * New upstream release candidate for OpenStack Queens.
  * d/control: Align (Build-)Depends with upstream.
  * d/p/heat-was-removed-from-horizon.patch: Dropped. Included in upstream
    release candidate.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 14 Feb 2018 09:41:52 -0500

sahara-dashboard (8.0.0~b2-0ubuntu3) bionic; urgency=medium

  * d/p/heat-was-removed-from-horizon.patch: Cherry-picked from upstream
    master to remove heat_data as heat-dashboard has been split from horizon.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 31 Jan 2018 16:42:51 -0500

sahara-dashboard (8.0.0~b2-0ubuntu2) bionic; urgency=medium

  * d/python-sahara-dashboard.postinst: Align with horizon and other
    dashboards by switching to using horizon instead of www-data.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 31 Jan 2018 15:20:52 -0500
