=== debian/control ===
--- 
+++ 
@@ -16,13 +16,13 @@
 Build-Depends-Indep:
  openstack-dashboard (>= 3:13.0.0~b2-0ubuntu2~),
  python-babel (>= 2.3.4),
- python-coverage,
+ python-coverage (>= 4.0),
  python-ddt (>= 1.0.1),
  python-designateclient (>= 2.7.0),
  python-django (>= 1.8),
  python-django-compressor (>= 2.0),
  python-django-nose (>= 1.4.4),
- python-hacking,
+ python-hacking (>= 0.12.0),
  python-iso8601 (>= 0.1.11),
  python-keystoneclient (>= 1:3.8.0),
  python-manilaclient (>= 1.16.0),
@@ -30,16 +30,19 @@
  python-mox3 (>= 0.20.0),
  python-netifaces (>= 0.10.4),
  python-neutronclient (>= 1:6.3.0),
- python-nose-exclude,
+ python-nose-exclude (>= 0.3.0),
  python-novaclient (>= 2:9.1.0),
- python-openstackdocstheme (>= 1.17.0),
- python-oslo.log (>= 3.30.0),
+ python-openstackdocstheme (>= 1.18.1),
+ python-oslo.log (>= 3.36.0),
  python-oslo.serialization (>= 2.18.0),
  python-oslosphinx (>= 4.7.0),
  python-saharaclient (>= 1.4.0),
  python-selenium,
+ python-subunit (>= 1.0.0),
+ python-testrepository (>= 0.0.18),
  python-testscenarios (>= 0.4),
  python-testtools (>= 2.2.0),
+ python-tz (>= 2013.6),
  python-unittest2,
  python-xvfbwrapper (>= 0.1.3),
  subunit,
@@ -62,10 +65,11 @@
  python-manilaclient (>= 1.16.0),
  python-neutronclient (>= 1:6.3.0),
  python-novaclient (>= 2:9.1.0),
- python-oslo.log (>= 3.30.0),
+ python-oslo.log (>= 3.36.0),
  python-oslo.serialization (>= 2.18.0),
  python-pbr (>= 2.0.0),
  python-saharaclient (>= 1.4.0),
+ python-tz (>= 2013.6),
  ${misc:Depends},
  ${python:Depends},
 Description: OpenStack data processing cluster as a service - dashboard plugin
