=== debian/rules ===
--- 
+++ 
@@ -31,9 +31,7 @@
 	# sahara_dashboard/enabled/_*
 	set -e ; for pyvers in $(PYTHONS); do \
 		mkdir -p $(CURDIR)/debian/python-sahara-dashboard/usr/lib/python$$pyvers/dist-packages/openstack_dashboard/enabled ; \
-		cp $(CURDIR)/sahara_dashboard/enabled/_* $(CURDIR)/debian/python-sahara-dashboard/usr/lib/python$$pyvers/dist-packages/openstack_dashboard/enabled ; \
-		rm $(CURDIR)/debian/python-sahara-dashboard/usr/lib/python$$pyvers/dist-packages/openstack_dashboard/enabled/__init__.py ; \
+		cp $(CURDIR)/sahara_dashboard/enabled/_18* $(CURDIR)/debian/python-sahara-dashboard/usr/lib/python$$pyvers/dist-packages/openstack_dashboard/enabled ; \
 	done
 	mkdir -p $(CURDIR)/debian/python-sahara-dashboard/usr/share/openstack-dashboard/openstack_dashboard/enabled
-	cp $(CURDIR)/sahara_dashboard/enabled/_*.py $(CURDIR)/debian/python-sahara-dashboard/usr/share/openstack-dashboard/openstack_dashboard/enabled
-	rm $(CURDIR)/debian/python-sahara-dashboard/usr/share/openstack-dashboard/openstack_dashboard/enabled/__init__.py
+	cp $(CURDIR)/sahara_dashboard/enabled/_18*.py $(CURDIR)/debian/python-sahara-dashboard/usr/share/openstack-dashboard/openstack_dashboard/enabled
