## sahara-dashboard 9.0.0~b2

=== requirements.txt ===
--- 
+++ 
@@ -4,14 +4,16 @@
 
 pbr!=2.1.0,>=2.0.0 # Apache-2.0
 # Horizon Core Requirements
-Django<2.0,>=1.8 # BSD
+Django<2.0,>=1.11 # BSD
 django-compressor>=2.0 # MIT
 oslo.log>=3.36.0 # Apache-2.0
 oslo.serialization!=2.19.1,>=2.18.0 # Apache-2.0
 python-designateclient>=2.7.0 # Apache-2.0
 python-keystoneclient>=3.8.0 # Apache-2.0
 python-manilaclient>=1.16.0 # Apache-2.0
-python-neutronclient>=6.3.0 # Apache-2.0
+python-neutronclient>=6.7.0 # Apache-2.0
 python-novaclient>=9.1.0 # Apache-2.0
 python-saharaclient>=1.4.0 # Apache-2.0
 pytz>=2013.6 # MIT
+
+horizon>=14.0.0.0b1 # Apache-2.0
