=== debian/changelog ===
sahara-dashboard (9.0.0~b2-0ubuntu3) cosmic; urgency=medium

  * d/control: Ensure openstack-dashboard min version is Rocky.
  * d/control: Drop python(3)-sahara-dashboard conflicts to align with
    other dashboards.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 12 Jul 2018 11:32:39 -0400

sahara-dashboard (9.0.0~b2-0ubuntu2) cosmic; urgency=medium

  * Add support for Python 3:
    - d/control: Add Py3 BDs and python3-sahara-dashboard package.
    - d/control: Make python(3)-sahara-dashboard conflict against each
      other.
    - d/rules: Add Py3 support.
    - python(3)-sahara-dashboard.postinst: Added py3 postinst script
      and updated both scripts to ensure proper python binary is used when
      collecting/compressing static assets.
  * d/rules: Drop dup cp of dashboards. python-django-horizon uses update-
    alternatives to point /usr/share/openstack-dashboard/openstack_dashboard
    at /usr/lib/python*/dist-packages/openstack_dashboard.

 -- Corey Bryant <corey.bryant@canonical.com>  Mon, 09 Jul 2018 18:13:08 -0400

sahara-dashboard (9.0.0~b2-0ubuntu1) cosmic; urgency=medium

  * d/watch: Scope to 9.x series.
  * New upstream milestone for OpenStack Rocky.
  * d/control: Align (Build-)Depends with upstream.
  * d/control: Update Standards-Version to 4.1.4.
  * d/watch, d/copyright: Use https URLs.
  * d/control: Enable autopkgtest-pkg-python testsuite.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 13 Jun 2018 15:03:02 -0400
