## sahara-dashboard 9.0.0~b3

=== requirements.txt ===
--- 
+++ 
@@ -4,16 +4,18 @@
 
 pbr!=2.1.0,>=2.0.0 # Apache-2.0
 # Horizon Core Requirements
-Django<2.0,>=1.11 # BSD
+Django<2,>=1.11;python_version<'3.0'  # BSD
+Django<2.1,>=1.11;python_version>='3.0'  # BSD
 django-compressor>=2.0 # MIT
+keystoneauth1>=3.4.0 # Apache-2.0
 oslo.log>=3.36.0 # Apache-2.0
 oslo.serialization!=2.19.1,>=2.18.0 # Apache-2.0
 python-designateclient>=2.7.0 # Apache-2.0
-python-keystoneclient>=3.8.0 # Apache-2.0
+python-keystoneclient>=3.15.0 # Apache-2.0
 python-manilaclient>=1.16.0 # Apache-2.0
 python-neutronclient>=6.7.0 # Apache-2.0
 python-novaclient>=9.1.0 # Apache-2.0
 python-saharaclient>=1.4.0 # Apache-2.0
 pytz>=2013.6 # MIT
 
-horizon>=14.0.0.0b1 # Apache-2.0
+horizon>=14.0.0.0b2 # Apache-2.0
