=== debian/changelog ===
sahara-dashboard (9.0.0~b3-0ubuntu1) cosmic; urgency=medium

  * New upstream milestone for OpenStack Rocky.
  * d/control: Align (Build-)Depends with upstream.
  * d/rules: Exclude integration tests.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 09 Aug 2018 12:17:38 -0400
