=== debian/control ===
--- 
+++ 
@@ -17,18 +17,19 @@
  python3-setuptools,
  python3-sphinx (>= 1.6.2),
 Build-Depends-Indep:
- openstack-dashboard (>= 3:14.0.0~),
+ openstack-dashboard (>= 3:14.0.0~b2~),
  python-babel (>= 2.3.4),
  python-coverage (>= 4.0),
  python-ddt (>= 1.0.1),
  python-designateclient (>= 2.7.0),
  python-django (>= 1.11),
  python-django-compressor (>= 2.0),
- python-django-horizon (>= 3:14.0.0~),
+ python-django-horizon (>= 3:14.0.0~b2~),
  python-django-nose (>= 1.4.4),
  python-hacking (>= 0.12.0),
  python-iso8601 (>= 0.1.11),
- python-keystoneclient (>= 1:3.8.0),
+ python-keystoneauth1 (>= 3.4.0),
+ python-keystoneclient (>= 1:3.15.0),
  python-manilaclient (>= 1.16.0),
  python-mock (>= 2.0.0),
  python-mox3 (>= 0.20.0),
@@ -55,11 +56,12 @@
  python3-designateclient (>= 2.7.0),
  python3-django (>= 1.11),
  python3-django-compressor (>= 2.0),
- python3-django-horizon (>= 3:14.0.0~),
+ python3-django-horizon (>= 3:14.0.0~b2~),
  python3-django-nose (>= 1.4.4),
  python3-hacking (>= 0.12.0),
  python3-iso8601 (>= 0.1.11),
- python3-keystoneclient (>= 1:3.8.0),
+ python3-keystoneauth1 (>= 3.4.0),
+ python3-keystoneclient (>= 1:3.15.0),
  python3-manilaclient (>= 1.16.0),
  python3-mock (>= 2.0.0),
  python3-mox3 (>= 0.20.0),
@@ -91,14 +93,15 @@
 Package: python-sahara-dashboard
 Architecture: all
 Depends:
- openstack-dashboard (>= 3:14.0.0~),
+ openstack-dashboard (>= 3:14.0.0~b2~),
  python-babel (>= 2.3.4),
  python-designateclient (>= 2.7.0),
  python-django (>= 1.11),
  python-django-compressor (>= 2.0),
- python-django-horizon (>= 3:14.0.0~),
+ python-django-horizon (>= 3:14.0.0~b2~),
  python-iso8601 (>= 0.1.11),
- python-keystoneclient (>= 1:3.8.0),
+ python-keystoneauth1 (>= 3.4.0),
+ python-keystoneclient (>= 1:3.15.0),
  python-manilaclient (>= 1.16.0),
  python-neutronclient (>= 1:6.7.0),
  python-novaclient (>= 2:9.1.0),
@@ -119,14 +122,15 @@
 Package: python3-sahara-dashboard
 Architecture: all
 Depends:
- openstack-dashboard (>= 3:14.0.0~),
+ openstack-dashboard (>= 3:14.0.0~b2~),
  python3-babel (>= 2.3.4),
  python3-designateclient (>= 2.7.0),
  python3-django (>= 1.11),
  python3-django-compressor (>= 2.0),
- python3-django-horizon (>= 3:14.0.0~),
+ python3-django-horizon (>= 3:14.0.0~b2~),
  python3-iso8601 (>= 0.1.11),
- python3-keystoneclient (>= 1:3.8.0),
+ python3-keystoneauth1 (>= 3.4.0),
+ python3-keystoneclient (>= 1:3.15.0),
  python3-manilaclient (>= 1.16.0),
  python3-neutronclient (>= 1:6.7.0),
  python3-novaclient (>= 2:9.1.0),
