=== debian/control ===
--- 
+++ 
@@ -41,7 +41,7 @@
  python-oslo.log (>= 3.36.0),
  python-oslo.serialization (>= 2.18.0),
  python-oslosphinx (>= 4.7.0),
- python-saharaclient (>= 1.4.0),
+ python-saharaclient (>= 2.0.0),
  python-selenium (>= 2.50.1),
  python-subunit (>= 1.0.0),
  python-testrepository (>= 0.0.18),
@@ -73,7 +73,7 @@
  python3-oslo.log (>= 3.36.0),
  python3-oslo.serialization (>= 2.18.0),
  python3-oslosphinx (>= 4.7.0),
- python3-saharaclient (>= 1.4.0),
+ python3-saharaclient (>= 2.0.0),
  python3-selenium (>= 2.50.1),
  python3-subunit (>= 1.0.0),
  python3-testrepository (>= 0.0.18),
@@ -108,7 +108,7 @@
  python-oslo.log (>= 3.36.0),
  python-oslo.serialization (>= 2.18.0),
  python-pbr (>= 2.0.0),
- python-saharaclient (>= 1.4.0),
+ python-saharaclient (>= 2.0.0),
  python-tz (>= 2013.6),
  ${misc:Depends},
  ${python:Depends},
@@ -137,7 +137,7 @@
  python3-oslo.log (>= 3.36.0),
  python3-oslo.serialization (>= 2.18.0),
  python3-pbr (>= 2.0.0),
- python3-saharaclient (>= 1.4.0),
+ python3-saharaclient (>= 2.0.0),
  python3-tz (>= 2013.6),
  ${misc:Depends},
  ${python3:Depends},
