## sahara-dashboard 9.0.0

=== debian/changelog ===
sahara-dashboard (9.0.0-1) unstable; urgency=medium

  * New upstream release.
  * Relax python3-django lower version.
  * Test only in sahara_dashboard/test.
  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Wed, 05 Sep 2018 20:45:41 +0200

sahara-dashboard (9.0.0~rc2-1) experimental; urgency=medium

  [ Ondřej Nový ]
  * d/control: Use team+openstack@tracker.debian.org as maintainer

  [ Thomas Goirand ]
  * New upstream release.
  * Fixed (build-)depends for this release.

 -- Thomas Goirand <zigo@debian.org>  Tue, 28 Aug 2018 16:48:15 +0200

sahara-dashboard (8.0.0-1) unstable; urgency=medium

  [ Thomas Goirand ]
  * Added missing EPOC in (build-)depends: openstack-dashboard.
  * New upstream release:
    - Doesn't depend on django-openstack-auth (Closes: #893245).
  * Fixed (build-)depends for this release.
  * Switched to Python 3.
  * Removed all patches applied upstream.

  [ Ondřej Nový ]
  * d/rules: Removed UPSTREAM_GIT with default value
  * d/control: Set Vcs-* to salsa.debian.org

  [ Daniel Baumann ]
  * Updating copyright format url.
  * Updating maintainer field.
  * Running wrap-and-sort -bast.
  * Removing gbp.conf, not used anymore or should be specified in the
    developers dotfiles.
  * Correcting permissions in debian packaging files.
  * Deprecating priority extra as per policy 4.0.1.

 -- Thomas Goirand <zigo@debian.org>  Mon, 12 Mar 2018 14:28:25 +0100
