=== debian/control ===
Source: sahara-dashboard
Section: python
Priority: optional
Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
Uploaders:
 Thomas Goirand <zigo@debian.org>,
Build-Depends:
 debhelper (>= 10),
 dh-python,
 openstack-pkg-tools,
 python3-all,
 python3-pbr (>= 2.0.0),
 python3-setuptools,
 python3-sphinx (>= 1.6.2),
Build-Depends-Indep:
 openstack-dashboard (>= 3:14.0.0~rc1),
 python3-coverage,
 python3-ddt (>= 1.0.1),
 python3-designateclient (>= 2.7.0),
 python3-django (<< 2:2),
 python3-hacking,
 python3-keystoneauth1 (>= 3.4.0),
 python3-keystoneclient (>= 1:3.15.0),
 python3-manilaclient (>= 1.16.0),
 python3-mock,
 python3-netifaces (>= 0.10.4),
 python3-neutronclient (>= 1:6.7.0),
 python3-novaclient (>= 2:9.1.0),
 python3-openstackdocstheme (>= 1.18.1),
 python3-oslo.log (>= 3.36.0),
 python3-oslo.serialization (>= 2.18.0),
 python3-saharaclient (>= 2.0.0),
 python3-selenium,
 python3-testscenarios (>= 0.4),
 python3-testtools (>= 2.2.0),
 python3-tz,
 python3-unittest2,
 python3-xvfbwrapper (>= 0.1.3),
 subunit,
Standards-Version: 4.1.0
Vcs-Git: https://salsa.debian.org/openstack-team/services/sahara-dashboard.git
Vcs-Browser: https://salsa.debian.org/openstack-team/services/sahara-dashboard
Homepage: https://github.com/stackforge/sahara-dashboard

Package: python3-sahara-dashboard
Architecture: all
Depends:
 openstack-dashboard (>= 3:14.0.0~rc1),
 python3-designateclient (>= 2.7.0),
 python3-django (<< 2:2),
 python3-keystoneauth1 (>= 3.4.0),
 python3-keystoneclient (>= 1:3.15.0),
 python3-manilaclient (>= 1.16.0),
 python3-neutronclient (>= 1:6.7.0),
 python3-novaclient (>= 2:9.1.0),
 python3-oslo.log (>= 3.36.0),
 python3-oslo.serialization (>= 2.18.0),
 python3-pbr (>= 2.0.0),
 python3-saharaclient (>= 2.0.0),
 python3-tz,
 ${misc:Depends},
 ${python3:Depends},
Breaks:
 python-sahara-dashboard,
Replaces:
 python-sahara-dashboard,
Description: OpenStack data processing cluster as a service - dashboard plugin
 The Sahara project provides a simple means to provision a data-intensive
 application cluster (Hadoop or Spark) on top of OpenStack. It's the ex
 Savanna project, renamed due to potential trademark issues.
 .
 This package contains the OpenStack dashboard plugin.
