=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/openstack-pkg-tools/pkgos.make

%:
	dh $@ --buildsystem=python_distutils --with python3

override_dh_auto_test:
ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
	NOSE_WITH_OPENSTACK=1 \
		NOSE_OPENSTACK_COLOR=1 \
		NOSE_OPENSTACK_RED=0.05 \
		NOSE_OPENSTACK_YELLOW=0.025 \
		NOSE_OPENSTACK_SHOW_ELAPSED=1 \
		DJANGO_SETTINGS_MODULE=saharadashboard.test.settings \
		python3 -m coverage run \
		$(CURDIR)/manage.py test sahara_dashboard/test --settings=sahara_dashboard.test.settings --exclude-tag integration
endif

override_dh_auto_clean:
	python3 setup.py clean

override_dh_auto_build:
	echo "Do nothing..."

override_dh_clean:
	dh_clean -O--buildsystem=python_distutils
	rm -rf .coverage*

override_dh_auto_install:
	for i in $(PYTHON3S) ; do \
		python$$i setup.py install --install-layout=deb --root $(CURDIR)/debian/python3-sahara-dashboard ; \
	done

	# Activates the sahara_dashboard plugin in Horizon
	# sahara_dashboard/enabled/_*
	mkdir -p $(CURDIR)/debian/python3-sahara-dashboard/usr/lib/python3/dist-packages/openstack_dashboard/enabled
	cp -r $(CURDIR)/sahara_dashboard/enabled/_* $(CURDIR)/debian/python3-sahara-dashboard/usr/lib/python3/dist-packages/openstack_dashboard/enabled
	rm $(CURDIR)/debian/python3-sahara-dashboard/usr/lib/python3/dist-packages/openstack_dashboard/enabled/__init__.py

	mkdir -p $(CURDIR)/debian/python3-sahara-dashboard/usr/share/openstack-dashboard/openstack_dashboard/enabled
	cp -r $(CURDIR)/sahara_dashboard/enabled/_*.py $(CURDIR)/debian/python3-sahara-dashboard/usr/share/openstack-dashboard/openstack_dashboard/enabled
	rm $(CURDIR)/debian/python3-sahara-dashboard/usr/share/openstack-dashboard/openstack_dashboard/enabled/__init__.py
